body {
	display:flex;
	justify-content:center;
	flex-direction:row;

}

nav {
	position:absolute;
	top:0px;
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
  width:100%;
  background:black;
  height:25px;
  z-index:1000;
}
nav a {
  text-align:center;
  display:block;
  width:33%;
}

.background {
 background-image: url("../img/background.jpg");

 filter: blur(4px);

 height: 105vh;
 width:100vw;
 
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.wrapper {
	border:1px solid black;
	border-radius:15px;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color:white;
}
